body {
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	color: gray;
	background-color: white;
		}
#parent {
	display: table;
	height: 100%;
	width: 100%;
	
}

#child {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

ul.sites {
	list-style-type: none;
    padding: 0;
    margin: 0;
    line-height: 4em;
}

ul.sites li {
	background: #EBEBFF;
	margin: 0.5em 0;
	padding: 0.3em;
}

ul.sites img {
	vertical-align:text-bottom;
}

ul.sites a {
	text-decoration: none	
}	
ul.sites a:link {
    color: rgb(72,150,207)}
ul.sites a:visited {
    color: rgb(72,150,207) }